.msg-btns__column {
  display: flex;
  flex-direction: column;
  position: relative;
  height: fit-content;
  width: calc(100% - 2em);

  padding: 1em;
  margin: 0;
  background-color: white;
  transition: all 0.7s cubic-bezier(0.17, 0.55, 0.55, 1) 0.5s;
}

.msg-btns__dropdown {
  display: block;
  padding-top: 0.6rem;
  background-color: #e8441770;
}

@media (max-width: 700px) {
  .msg-btns__column {
    width: calc(100% - 1em - 1rem);
    margin: 0 0.5rem;
    padding: 0.5em;
  }
}